.headbg { /* фон шапки*/
    background: #1E1715 url(http://pv-afghan.ucoz.ru/schapka/headbg1.jpg) no-repeat left top; 
    width: auto; 
    min-width: 950px; 
    height: 115px; 
    padding: 0px; 
    margin:0px;
    } 

.headbg .headorden { /*изображение наград в шапке*/
    background: transparent url(http://pv-afghan.ucoz.ru/schapka/headorden.gif) no-repeat left top; 
     width: 100%; 
     height: 115px;
     }

.headbg .headtitle { /* название сайта (форума)*/
    background: transparent url() no-repeat left top; 
    width: auto; 
    height: 115px; 
    margin-left: 350px;
    }
